.titol1 {
  color: white;
}

.p1 {
  color: #ffcc80;
}

body { width: 90%;
margin: 30px auto;
text-align: left;
background-color: #000033;
}

section { display: center;
width: 90%;
margin: 60px;
float: right;
}

article { display: block;
background: #80bfff;
border: 10px solid red;
padding: 50px;
margin-bottom: 20px;
font: 20px Georgia;
text-align: center;
}


footer {
  display: block;
  background: darkblue;
  border: 10px solid red;
  padding: 50px;
  margin-bottom: 20px;
  font: 20px Georgia;
  text-align: center;
}
